Subject: Permaculture Design Course - CA (fwd)

From: [email-masked] (Larry London)
Date: 8 Nov 1994 15:29:45 -0000

------- start of forwarded message -------
From: [email-masked] (Cyronwode)
Newsgroups: alt.sustainable.agriculture
Subject: Permaculture Design Course - CA
Date: 2 Nov 1994 21:43:03 -0500

>From  November 5th through November 19th, La Tierra Community in
Sebastopol, California (an hour north of San Francisco) will be hosting a
two week Permaculture Design Course with Scott Pittman, founder and
director of the Permaculture Drylands Institute. The cost is $750 and
includes all meals, and camping or tent dormitory. Call (707) 829-8348 or
Permaculture Course c/o Vital Technologies, P. O. Box 279, Sebastopol, CA
95473.

I am not associated with La Tierra, but i attended a two-day Permaculture
workshop there with Bill Moillison and Scott Pittman and it was GREAT. I
assume all readers of this ng are familair with Permaculture, so i will
not bother to describe it. La Tierra is a group of 4 families located on
15 acres of old apple orchards, worn out pasture and sedge wetlands, with
a year-round creek (unusual in California). I assume that some of what
will be done there will be hands-on work setting up swales and ponds, as
these were laid out by Mollison when he gave the two-day workshop. 

The two-week course grants one certification as a Permaculture Design
Trainee and entitles one to use the term Permaculture in pursuit of a
livelihood and for educational purposes. 

Course Topics Include:
Permaculture philosophy and ethics
Principles of natural systems
Permaculture principles and design methodology
Reading the landscape/site analyisis
Soil building/erosion control
Water in the landscape
Village design
Building design/shelters
Energy conservation
Gardening techniques

catherine
------- end of forwarded message -------